Description: fix for node-path-to-regexp >= 6
Author: Yadd <yadd@debian.org>
Forwarded: not-needed
Last-Update: 2022-08-26

--- a/src/create-route-map.js
+++ b/src/create-route-map.js
@@ -1,6 +1,6 @@
 /* @flow */
 
-import Regexp from 'path-to-regexp'
+import { pathToRegexp as Regexp } from 'path-to-regexp'
 import { cleanPath } from './util/path'
 import { assert, warn } from './util/warn'
 
--- a/src/util/params.js
+++ b/src/util/params.js
@@ -1,7 +1,7 @@
 /* @flow */
 
 import { warn } from './warn'
-import Regexp from 'path-to-regexp'
+import { pathToRegexp as Regexp } from 'path-to-regexp'
 
 // $flow-disable-line
 const regexpCompileCache: {
